body {
    background-color: #eee;
    color: #4c4646 !important
}

* {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important;
    -webkit-focus-ring-color: rgba(255, 255, 255, 0) !important;
    outline: none !important;
} 

VW {
    font-family: Arial;
    font-size: 5pt
}

NOVW {
    font-family: Arial;
    font-size: 5pt
}

H2 {
    font-size: 1.3em !important;
    font-weight: bold !important;
    color: #333366
}

H3 {
    font-size: 1.2em !important;
    font-weight: bold !important
}

H4 {
    font-size: 1em !important;
    font-weight: bold !important
}

input:no-button {
    background-color: black !important
}

.Q {
    font-weight: normal;
    font-size: 20px;
    line-height: 1.0em;
    margin: 0em .0em 0em .0em;
    padding-top: 1.5em;
    padding-bottom: .2em;
    padding-left: 0em;
    padding-right: 0em;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-bottom: 2px solid transparent;
    border-right: 2px solid transparent;
    background: transparent;
}

.QB {
    font-weight: normal;
    font-size: 1.3em;
    line-height: 1.5em;
    margin: 0em .0em 0em .0em;
    padding-top: .2em;
    padding-bottom: .2em;
    padding-left: 0em;
    padding-right: 0em;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-bottom: 2px solid transparent;
    border-right: 2px solid transparent;
    background: transparent;
}

.Q INPUT[type="button"] {
    text-align: center;
    min-width: 40%;
    font-size: 1.2em
}

.A {
    font-weight: normal;
    font-size: 1.0em;
    padding-left: .1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-right: .25em
}

.FREE {
    font-weight: normal;
    font-size: 1.0em;
    padding-left: 0em;
    padding-top: 0.5em
}

.A:first-child {
    padding-top: 0.8em
}

.A INPUT[type="text"], .A INPUT[type="number"] {
    padding-left: 0.25em;
    width: 100%;
    font-size: 1.0em;
    border: 1px solid #aaa;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.A TEXTAREA {
    padding-left: 0.15em;
    width: 100%;
    font-size: 1.0em;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

A {
    font-weight: bold
}

.btn-info {
    background-color: #2489c5;
    border-color: #2489c5
}

.btn-info:hover {
    background-color: #2489c5;
    border-color: #2489c5
}

.divstars {
    text-align:center;
	padding-bottom:1em;
}

.star {
	margin-left: 0px;
	margin-right: 8%;
	font-size: 2em;
}


label {
    display: initial;
    text-align: justify;
    font-weight: normal
}

.ERROR {
    color: Red
}

:checked+label {
    background-color: #ccc
}

.spanClosed {
    text-align: justify;
    font-size: 140%;
}


.modal-dialog {
    padding-top: 40% !important;
}

@media screen and (max-device-width: 480px) and (orientation: portrait) {
    .container {
        margin: 5px .25em;
        padding: .25em
    }
    body {
        font-size: 1.6em;
    }
    H2 {
        margin-top: 10px;
        font-size: 20px !important;
        text-align: justify !important
    }
    H3 {
        font-size: 18px !important;
        font-weight: normal !important
    }
    H4 {
        font-size: 1em
    }
    .jqplot-title,
    .Q {
        font-weight: normal;
        font-size: 20px;
        line-height: 1.05em;
        margin: 0em .0em 0em .0em;
        padding-top: 1.5em;
        padding-bottom: .2em;
        padding-left: .0em;
        padding-right: .0em;
        border-top: 1px solid transparent;
        border-left: 1px solid transparent;
        border-bottom: 2px solid transparent;
        border-right: 2px solid transparent;
        background: transparent;
    }
    .Q INPUT[type="checkbox"] {
        text-align: center;
        font-size: 1.0em;
        margin: 0.4em .1em 0em .9em;
        padding-left: .5em
    }
    .Q INPUT[type="radio"] {
        text-align: center;
        font-size: 1.0em;
        margin: 0.27em .1em 0em .1em;
        padding-left: .15em
    }
    .Q INPUT[type="button"] {
        text-align: center;
        min-width: 40%;
        font-size: 1.2em
    }
    .QB {
        font-weight: normal;
        font-size: 1.3em;
        line-height: 1.3em;
        margin: 0em .2em 0em .2em;
        padding-top: .2em;
        padding-bottom: .2em;
        padding-left: 1em;
        padding-right: .5em;
        border-top: 1px solid transparent;
        border-left: 1px solid transparent;
        border-bottom: 2px solid transparent;
        border-right: 2px solid transparent;
        background: transparent;
    }
    .A {
        font-weight: normal;
        font-size: 1.0em;
        padding-left: .1em;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        padding-right: .1em
    }
    .FREE {
        font-weight: normal;
        font-size: 1.0em;
        padding-left: 0em;
        padding-top: 0.5em
    }
    .A:first-child {
        padding-top: 0.8em
    }
    .A INPUT[type="text"] {
        padding-left: 0em;
        width: 100%;
        font-size: 1.0em
    }
    .A TEXTAREA {
        padding-left: 0em;
        width: 100%;
        font-size: 1.0em
    }
    A {
        font-weight: bold
    }
    .ERROR {
        color: Red
    }
    .breadcrumb {
        font-size: 14px !important;
        padding: 8px .5em !important;
        margin: inherit .5em
    }
    .btn-info {
        font-size: 1.7em !important;
        padding: .4em .8em;
        min-width: 40%
    }
	
	.star {
        margin-left: 4%;
        margin-right: 4%;
        font-size: 7vw
    }
}

@media screen {
    .modal-dialog {
        padding-top: 40% !important;
    }
}

@media screen and (min-width: 768px)
{

	body
	 {

		font-size:1.9vw!important;

	}

	.container
	{

		width:768px;
		margin:auto;

	}

	.modal-dialog {
		padding-top: 40%;
	}

	td.remote-empty
	{

		cursor:pointer

	}

}

@media screen and (max-width: 320px) 
{

    body
    {

        font-size:1.2rem;

    }

}

@media screen and (min-width: 1024px)
{

	body
	 {

		font-size:1.7vw!important;

	}

	.container
	{

		width:1024px;
		margin:auto;

	}

}

@media screen and (min-width: 1280px)
{

	body
	 {

		font-size:1.5vw!important;

	}

	.container
	{

		width:1280px;
		margin:auto;

	}

}

.body_fontsize1 {
    font-size: 12px;
    background-color: white !important;
}

.body_fontsize2 {
    font-size: 14px;
    background-color: white !important;
}

.body_fontsize3 {
    font-size: 16px;
    background-color: white !important;
}

.body_fontsize4 {
    font-size: 18px;
    background-color: white !important;
}

.body_fontsize5 {
    font-size: 20px;
    background-color: white !important;
}

.body_fontsize6 {
    font-size: 22px;
    background-color: white !important;
}

.body_fontsize7 {
    font-size: 24px;
    background-color: white !important;
}

.body_fontsize8 {
    font-size: 26px;
    background-color: white !important;
}

.body_fontsize9 {
    font-size: 28px;
    background-color: white !important;
}